Problems with Cuseeme 3.1 connecting to White Pines Reflector Software version 2.1

Steve Mullin (steve.mullin@bears-den.com)
Sun, 5 Apr 1998 06:35:26 -0500


I'm having problems getting White Pines Enhanced Cuseeme version 3.1 to
connect to my reflector site running version 2.1
software. I can connect fine using version 2.1.1 of cuseeme (sometimes I
have to hang up and connect again). But the only times
I can get version 3.1 to connect is when I stop and restart the reflector
server software. After awhile running I cannot get cuseeme 3.1
to connect to the site. Does anyone no how to fix this problem???

Steve